gulp-pug-lint

Gulp plugin for pug-lint

Showing:

Popularity

Downloads/wk

339

GitHub Stars

11

Maintenance

Last Commit

6yrs ago

Contributors

1

Package

Dependencies

5

Size (min+gzip)

149.2KB

License

MIT

Type Definitions

Tree-Shakeable

No?

Categories

Readme

Gulp plugin for pug-lint

npm version Dependency Status devDependency Status

Usage

var gulp = require('gulp'),
  puglint = require('gulp-pug-lint');

gulp.task('default', function () {
  return gulp
    .src('views/*.jade')
    .pipe(puglint());
});

Configuration

Plugin will read .pug-lintrc file.

Rate & Review

Great Documentation0
Easy to Use0
Performant0
Highly Customizable0
Bleeding Edge0
Responsive Maintainers0
Poor Documentation0
Hard to Use0
Slow0
Buggy0
Abandoned0
Unwelcoming Community0
100
No reviews found
Be the first to rate

Alternatives

No alternatives found

Tutorials

No tutorials found
Add a tutorial